Subject: I-D Action: draft-xu-sfc-hierarchical-orchestration-02.txt

From: [email-masked]
Date: Mon, 02 Apr 2018 22:41:31 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : A Method for Service Orchestration in hSFC
        Authors         : Qi Xu
                          Huachun Zhou
                          Taixin Li
                          Guanglei Li
                          Guanwen Li
	Filename        : draft-xu-sfc-hierarchical-orchestration-02.txt
	Pages           : 7
	Date            : 2018-04-02

Abstract:
   Hierarchical SFC is a network architecture for implementing SFC the
   chain with an ordered set of service functions which could be
   deployed in multiple geographically dispersed networks. How to
   forward traffic between networks in Hierarchical SFC is what the
   draft wants to present.

   This document proposes a mapping-based forwarding method with
   coordinated orchestration by the translation of H-SFC and I-SFC to
   forward traffic between networks in Hierarchical SFC.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-xu-sfc-hierarchical-orchestration/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-xu-sfc-hierarchical-orchestration-02
https://datatracker.ietf.org/doc/html/draft-xu-sfc-hierarchical-orchestration-02

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-xu-sfc-hierarchical-orchestration-02

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/